
.stiMobileViewerTextArea {    
    font-size: 12px;
    border: 1px solid @MobileViewerControlsBorderColor;    
    margin: 0px;
    padding: 0px 0px 0px 4px;
    font-family: Arial;
    -webkit-border-radius: 0px;
    outline: none;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(hsla(0,0%,100%,0)), to(hsla(0,0%,100%,0)));
    background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));
    color: @MobileViewerControlsFontColor;
    resize: none;
}

.stiMobileViewerTextAreaOver {
    border: 1px solid @MobileViewerControlsOverBorderColor;
}

.stiMobileViewerTextAreaDisabled { 
    border: 1px solid @MobileViewerControlsDisabledBorderColor;
}